Bug 843910 - Review Request: ktp-contact-runner - Plasma runner for KDE Telepathy
Review Request: ktp-contact-runner - Plasma runner for KDE Telepathy
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2012-07-27 12:14 EDT by Jan Grulich
Modified: 2012-08-19 17:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-19 17:49:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Radek Novacek 2012-07-30 09:14:12 EDT
Name: ok
License: wrong, specfile says GPLv2+, source code is GPLv3+
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: NA
Desktop file validations: NA
Locales: ok
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: ok
3 packages and 1 specfiles checked; 0 errors, 0 warnings.

Please change licence to GPLv3+, otherwise looks good.
Comment 3 Radek Novacek 2012-07-30 09:35:39 EDT
Now it's alright, setting fedora-review+.
Comment 4 Jan Grulich 2012-07-30 09:49:50 EDT
New Package SCM Request
=======================
Package Name: ktp-contact-runner
Short Description: Plasma runner for KDE Telepathy
Owners: jgrulich
Branches: f16 f17
InitialCC: jgrulich rdieter
Comment 5 Jon Ciesla 2012-07-30 10:33:51 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2012-07-30 15:52:22 EDT
ktp-contact-runner-0.4.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ktp-contact-runner-0.4.1-1.fc17
Comment 7 Fedora Update System 2012-07-30 15:55:08 EDT
ktp-contact-runner-0.4.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ktp-contact-runner-0.4.1-1.fc16
Comment 8 Fedora Update System 2012-08-01 14:27:35 EDT
ktp-contact-runner-0.4.1-1.fc16 has been pushed to the Fedora 16 testing repository.
Comment 9 Fedora Update System 2012-08-19 17:49:43 EDT
ktp-contact-runner-0.4.1-1.fc17 has been pushed to the Fedora 17 stable repository.
Comment 10 Fedora Update System 2012-08-19 17:49:53 EDT
ktp-contact-runner-0.4.1-1.fc16 has been pushed to the Fedora 16 stable repository.

Note You need to log in before you can comment on or make changes to this bug.